<bugID>840859<Summary>Show external style styles</Summary><Description>Please show external style styles that are included with '@import url()' CSS rules. It would help debugging CSS problems. 

Alternatively you can make the rule into click-able hyperlink.

Testcase:

1. Go to https://blog.mozilla.org/theden/
2. Select an element in the page and right click to choose inspect element  
3. Navigate to Style editor and select 'wp-content/themes/OneMozilla-Den/style.css' style sheet 
4. Note this style sheet has only 6 rules and inherit from  @import url("../OneMozilla/style.css"). There is no easy way to open this top level style sheet in developer tools.

Expected behaviour: 

 Show wp-content/themes/OneMozilla/style.css in Style editor 
[or]

Make the @import url("../OneMozilla/style.css") into click hyperlink that opens the style style in the editor</Description></bugID>